﻿<DIALOG Name="Win_SoloTowerChallengeSelectLayer" Width="622" Height="554">
	<EDIT Name="Edi_BG" y="18" Width="620" Height="536" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Bg" x="18" y="49" Width="585" Height="490">
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\单人副本界面背景莲花座.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Title" x="124" Width="364" Height="62">
		<Resource>
			<FrameImage FileName="version02\标题\势力标题栏.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Title" x="0" y="15" Width="622" Height="26" Align="1">
		<Text String="Башня Будды" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_RD" x="424" y="423" Width="178" Height="113">
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\角花4.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_LD" x="19" y="423" Width="178" Height="113">
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\角花3.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_RU" x="423" y="52" Width="178" Height="113">
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\角花2.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_LU" x="19" y="51" Width="178" Height="113">
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\角花1.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Layer108" x="159" y="194" Width="53" Height="53">
		<Hint String="Дворец страстей, 18 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\2-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\2-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer107" x="217" y="226" Width="19" Height="19">
		<Hint String="Дворец страстей, 17 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer106" x="229" y="210" Width="19" Height="19">
		<Hint String="Дворец страстей, 16 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer105" x="220" y="193" Width="19" Height="19">
		<Hint String="Дворец страстей, 15 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer104" x="210" y="178" Width="19" Height="19">
		<Hint String="Дворец страстей, 14 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer103" x="195" y="167" Width="19" Height="19">
		<Hint String="Дворец страстей, 13 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer102" x="178" y="163" Width="19" Height="19">
		<Hint String="Дворец страстей, 12 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer101" x="160" y="168" Width="19" Height="19">
		<Hint String="Дворец страстей, 11 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer100" x="143" y="175" Width="19" Height="19">
		<Hint String="Дворец страстей, 10 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer099" x="127" y="186" Width="19" Height="19">
		<Hint String="Дворец страстей, 9 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer098" x="127" y="206" Width="19" Height="19">
		<Hint String="Дворец страстей, 8 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer097" x="129" y="224" Width="19" Height="19">
		<Hint String="Дворец страстей, 7 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer096" x="135" y="242" Width="19" Height="19">
		<Hint String="Дворец страстей, 6 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer095" x="148" y="256" Width="19" Height="19">
		<Hint String="Дворец страстей, 5 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer094" x="166" y="261" Width="19" Height="19">
		<Hint String="Дворец страстей, 4 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer093" x="184" y="262" Width="19" Height="19">
		<Hint String="Дворец страстей, 3 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer092" x="202" y="261" Width="19" Height="19">
		<Hint String="Дворец страстей, 2 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer091" x="209" y="243" Width="19" Height="19">
		<Hint String="Дворец страстей, 1 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer090" x="159" y="338" Width="53" Height="53">
		<Hint String="Дворец веселья, 18 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\2-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\2-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer089" x="209" y="322" Width="19" Height="19">
		<Hint String="Дворец веселья, 17 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer088" x="202" y="304" Width="19" Height="19">
		<Hint String="Дворец веселья, 16 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer087" x="184" y="303" Width="19" Height="19">
		<Hint String="Дворец веселья, 15 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer086" x="166" y="304" Width="19" Height="19">
		<Hint String="Дворец веселья, 14 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer085" x="148" y="307" Width="19" Height="19">
		<Hint String="Дворец веселья, 13 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer084" x="136" y="321" Width="19" Height="19">
		<Hint String="Дворец веселья, 12 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer083" x="129" y="340" Width="19" Height="19">
		<Hint String="Дворец веселья, 11 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer082" x="127" y="359" Width="19" Height="19">
		<Hint String="Дворец веселья, 10 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer081" x="127" y="378" Width="19" Height="19">
		<Hint String="Дворец веселья, 9 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer080" x="142" y="389" Width="19" Height="19">
		<Hint String="Дворец веселья, 8 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer079" x="160" y="397" Width="19" Height="19">
		<Hint String="Дворец веселья, 7 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer078" x="178" y="400" Width="19" Height="19">
		<Hint String="Дворец веселья, 6 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer077" x="196" y="397" Width="19" Height="19">
		<Hint String="Дворец веселья, 5 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer076" x="210" y="386" Width="19" Height="19">
		<Hint String="Дворец веселья, 4 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer075" x="220" y="371" Width="19" Height="19">
		<Hint String="Дворец веселья, 3 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer074" x="228" y="354" Width="19" Height="19">
		<Hint String="Дворец веселья, 2 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer073" x="217" y="339" Width="19" Height="19">
		<Hint String="Дворец веселья, 1 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer072" x="285" y="408" Width="53" Height="53">
		<Hint String="Дворец Тушита, 18 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\2-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\2-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer071" x="291" y="378" Width="19" Height="19">
		<Hint String="Дворец Тушита, 17 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer070" x="275" y="373" Width="19" Height="19">
		<Hint String="Дворец Тушита, 16 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer069" x="266" y="388" Width="19" Height="19">
		<Hint String="Дворец Тушита, 15 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer068" x="256" y="405" Width="19" Height="19">
		<Hint String="Дворец Тушита, 14 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer067" x="250" y="422" Width="19" Height="19">
		<Hint String="Дворец Тушита, 13 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer066" x="257" y="440" Width="19" Height="19">
		<Hint String="Дворец Тушита, 12 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer065" x="269" y="456" Width="19" Height="19">
		<Hint String="Дворец Тушита, 11 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer064" x="284" y="467" Width="19" Height="19">
		<Hint String="Дворец Тушита, 10 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer063" x="301" y="475" Width="19" Height="19">
		<Hint String="Дворец Тушита, 9 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer062" x="318" y="467" Width="19" Height="19">
		<Hint String="Дворец Тушита, 8 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer061" x="333" y="456" Width="19" Height="19">
		<Hint String="Дворец Тушита, 7 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer060" x="344" y="440" Width="19" Height="19">
		<Hint String="Дворец Тушита, 6 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer059" x="351" y="422" Width="19" Height="19">
		<Hint String="Дворец Тушита, 5 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer058" x="345" y="404" Width="19" Height="19">
		<Hint String="Дворец Тушита, 4 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer057" x="336" y="387" Width="19" Height="19">
		<Hint String="Дворец Тушита, 3 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer056" x="325" y="373" Width="19" Height="19">
		<Hint String="Дворец Тушита, 2 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer055" x="309" y="378" Width="19" Height="19">
		<Hint String="Дворец Тушита, 1 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer054" x="406" y="336" Width="53" Height="53">
		<Hint String="Дворец ночных бесов, 18 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\2-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\2-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer053" x="382" y="339" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 17 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer052" x="371" y="355" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 16 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer051" x="379" y="373" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 15 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer050" x="389" y="387" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 14 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer049" x="404" y="397" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 13 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer048" x="421" y="400" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 12 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer047" x="439" y="396" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 11 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer046" x="456" y="388" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 10 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer045" x="472" y="379" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 9 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer044" x="471" y="359" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 8 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer043" x="469" y="340" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 7 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer042" x="462" y="323" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 6 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer041" x="450" y="308" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 5 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer040" x="433" y="304" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 4 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer039" x="415" y="303" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 3 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer038" x="396" y="305" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 2 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer037" x="390" y="322" Width="19" Height="19">
		<Hint String="Дворец ночных бесов, 1 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer036" x="406" y="195" Width="53" Height="53">
		<Hint String="Позолоченный дворец, 18 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\2-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\2-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer035" x="390" y="243" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 17 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer034" x="396" y="261" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 16 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer033" x="415" y="261" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 15 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer032" x="433" y="260" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 14 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer031" x="450" y="256" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 13 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer030" x="462" y="242" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 12 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer029" x="469" y="224" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 11 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer028" x="472" y="205" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 10 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer027" x="472" y="186" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 9 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer026" x="456" y="176" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 8 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer025" x="439" y="168" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 7 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer024" x="421" y="164" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 6 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer023" x="403" y="167" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 5 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer022" x="389" y="178" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 4 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer021" x="379" y="194" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 3 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer020" x="371" y="210" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 2 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer019" x="381" y="226" Width="19" Height="19">
		<Hint String="Позолоченный дворец, 1 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer018" x="285" y="120" Width="53" Height="53">
		<Hint String="Дворец небесного владыки, 18 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\2-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\2-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\2-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer017" x="311" y="180" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 17 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer016" x="328" y="186" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 16 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer015" x="338" y="171" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 15 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer014" x="347" y="154" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 14 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer013" x="353" y="136" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 13 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer012" x="347" y="118" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 12 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer011" x="334" y="103" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 11 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer010" x="319" y="92" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 10 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer009" x="302" y="86" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 9 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer008" x="286" y="92" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 8 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer007" x="271" y="103" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 7 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer006" x="259" y="118" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 6 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer005" x="253" y="136" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 5 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer004" x="260" y="154" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 4 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer003" x="268" y="171" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 3 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer002" x="279" y="186" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 2 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Layer001" x="294" y="180" Width="19" Height="19">
		<Hint String="Дворец небесного владыки, 1 ур."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\小-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\1s.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\小-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\小-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="246" y="224" Width="129" Height="133">
		<Hint String="Нажмите, чтобы попасть на выбранный уровень"/>
		<Text String="Начать" FontName="方正隶二简体" FontSize="22" Bold="true" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="244,194,114,255" TextLowerColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\3-1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\3-1.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\3-2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\3-1.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="591" y="29" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Gfx_All" x="311" y="287" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\莲花背景光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_6" x="169" y="220" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\莲花花瓣效果6.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_5" x="202" y="367" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\莲花花瓣效果5.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_4" x="328" y="434" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\莲花花瓣效果4.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_3" x="431" y="364" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\莲花花瓣效果3.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_2" x="436" y="219" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\莲花花瓣效果2.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_1" x="311" y="118" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\莲花花瓣效果1.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Exit" x="460" y="499" Width="135" Height="33" TextOffsetY="-1">
		<Text String="Выйти из башни" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="252,234,204,255" Outline="1" OutlineColor="110,80,58,255" InnerTextColor="252,234,204,255" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
		<Resource>
			<FrameUpImage FileName="完美按钮\按钮-1.tga"/>
			<FrameDownImage FileName="完美按钮\按钮-3.tga"/>
			<FrameOnHoverImage FileName="完美按钮\按钮-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Stage" x="125" y="83" Align="1">
		<Text String="总第108层" FontName="方正隶二简体" FontSize="12" Bold="true" Outline="1"  OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="244,194,114,255" TextLowerColor="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_Hint" x="140" y="60" Align="1">
		<Text String="Дворец страстей, 18 ур." FontName="方正隶二简体" FontSize="12" Bold="true" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="244,194,114,255" TextLowerColor="252,234,204,255"/>
	</LABEL>
</DIALOG>
